<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="component" version="1.0.0">
	<name>Poll</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>(C) 2005 Open Source Matters. All rights reserved.</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>This component shows Polls/Surveys</description>
	<params>
		<param name="menu_image" type="imagelist" directory="/images/stories" hide_default="1" default="" label="メニューイメージ" description="メニューアイテムの左か右の表示される小さなイメージ images/stories/にファイルを設置してください" />
		<param name="pageclass_sfx" type="text" size="20" default="" label="ページクラス" description="ページのCSSクラスを指定できます。これによりスタイルの変更ができます。" />
		<param name="back_button" type="list" default="" label="戻るボタン" description="戻るボタンを表示するか -このページだけに指定します。">
			<option value="">グローバル使用</option>
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="page_title" type="radio" default="1"
			label="ページタイトル" description="ページタイトルを表示するか">
			<option value="0">非表示</option>
			<option value="1">表示</option>
		</param>
		<param name="header" type="text" size="30" default="" label="ページタイトル" description="ページに表示するタイトル、空欄にするとメニュー名が使用されます。" />
	</params>
</mosinstall>
